/* =====================================================
   KENAZER LAYOUT FRAMEWORK
===================================================== */

/* Container */

.kz-container{

    width:100%;
    max-width:1400px;

    margin-left:auto;
    margin-right:auto;

    padding-left:30px;
    padding-right:30px;

}

/* Wide Container */

.kz-wide{

    width:100%;
    max-width:1600px;

    margin-left:auto;
    margin-right:auto;

    padding-left:30px;
    padding-right:30px;

}

/* Full Width */

.kz-full{

    width:100%;

}

/* Section */

.kz-section{

    padding:90px 0;

}

/* Title */

.kz-title{

    font-size:42px;
    font-weight:700;
    line-height:1.2;

    color:#0B2C52;

    text-align:center;

    margin-bottom:20px;

}

/* Subtitle */

.kz-subtitle{

    max-width:850px;

    margin:0 auto 60px;

    text-align:center;

    color:#666;

    font-size:18px;

    line-height:1.8;

}

/* Grid */

.kz-grid{

    display:grid;

    gap:30px;

}

.kz-grid-2{

    grid-template-columns:repeat(2,1fr);

}

.kz-grid-3{

    grid-template-columns:repeat(3,1fr);

}

.kz-grid-4{

    grid-template-columns:repeat(4,1fr);

}

/* Card */

.kz-card{

    background:#fff;

    padding:35px;

    border-radius:18px;

    border:1px solid #ececec;

    box-shadow:0 5px 20px rgba(0,0,0,.06);

    transition:.35s;

}

.kz-card:hover{

    transform:translateY(-8px);

    box-shadow:0 18px 40px rgba(0,0,0,.10);

}
.kenazer-homepage{

    max-width:1400px !important;

    margin:0 auto !important;

    padding-left:30px !important;

    padding-right:30px !important;


}